ciosx + ios58

Discussion in 'Wii - Hacking' started by wes11ph, Aug 16, 2010.

Aug 16, 2010

ciosx + ios58 by wes11ph at 5:56 AM (1,586 Views / 0 Likes) 6 replies

  1. wes11ph
    OP

    Member wes11ph GBAtemp Fan

    Joined:
    Jul 1, 2009
    Messages:
    455
    Location:
    basement lvl-249
    Country:
    Afghanistan
    everyone, do you think? wanin will make one? a ciosx installation with the base of ios58.
     
  2. smashdude

    Member smashdude GBAtemp Advanced Fan

    Joined:
    Apr 1, 2010
    Messages:
    960
    Location:
    San Diego
    Country:
    United States
    I strongly HOPE SO because the stupid error message appears and won't let me install Priiloader becuase of it.
     
  3. trumpet-205

    Member trumpet-205 Embrace the darkness within

    Joined:
    Jan 14, 2009
    Messages:
    4,363
    Country:
    United States
    I installed it fine. Two warnings popped out, but other than that priiloader is working fine.
     
  4. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    If you are going to load priiloader installer from HBC, you need to install it with cios since HBC will load it with ios58, and ios58 is not patched. If you load priiloader installer with another app that runs a patched ios, this is not an issue, but it is when loading from HBC 1.07 and 1.08, they no longer use ios36 to load apps, so patching it does nothing for priiloader. So hold B and press +/A to use your cIOS to install, it is the only way it will work from HBC now.

    If you can load from an app running a patched ios, this is not an issue, say load from MMM running patched ios36 or other, priiloader will install without error.
     
  5. I don't get it why the Priiloader Team does not release a new version. The german modification of Priiloader by BadUncle supports IOS/cIOS selection during installation for weeks now. So if you can handle german language get "the better" Priiloader from here: http://priiloader.baduncles.de/
     
  6. demon33

    Member demon33 GBAtemp Regular

    Joined:
    Jan 21, 2009
    Messages:
    137
    Country:
    Canada
    maybe try starting the installer from wiiexplorer & see
     
  7. PsyBlade

    Member PsyBlade Snake Charmer

    Joined:
    Jul 30, 2009
    Messages:
    2,204
    Location:
    Sol III
    Country:
    Germany
    Might be really nice to have the ninty usb2 module used by a cios.
    People have heen asking for hub support for ages.
     

Share This Page